<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="icon" href="data:;" />
        <script src="Build/Cesium/Cesium.js"></script>
        <link href="Build/Cesium/Widgets/widgets.css" rel="stylesheet">
        <script src="https://cesium.com/downloads/cesiumjs/releases/1.72/Build/Cesium/Cesium.js"></script>
        <link href="https://cesium.com/downloads/cesiumjs/releases/1.72/Build/Cesium/Widgets/widgets.css" rel="stylesheet">
        
       
    </head>
    <body>
        <id id="cesiumViewer"></id>
        
        <script>
        
         let viewer= new Cesium.Viewer("cesiumViewer");
        
         let geojson= new Cesium.GeoJsonDataSource();
         let elementos1= geojson.load("kennedy.geojson");
         viewer.dataSources.add(geojson);

         viewer.zoomTo(elementos1);
            
        </script>

        <script>
            let viewer= new Cesium.Viewer("cesiumViewer");
           
            let czml= new Cesium.CzmlDataSource();
            let elementos2= czml.load("jaja.czml");
            viewer.dataSources.add(czml);
  
           </script>

         
    
    
    </body>
</html>
